Skip to main content
GET
/
ai
/
projects
List actor projects
curl --request GET \
  --url https://api.wacht.dev/ai/projects \
  --cookie __session=
{
  "status": 123,
  "message": "<string>",
  "session": {
    "id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  },
  "errors": [
    {
      "code": "<string>",
      "message": "<string>"
    }
  ],
  "data": [
    {
      "id": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "deployment_id": "<string>",
      "actor_id": "<string>",
      "name": "<string>",
      "description": "<string>",
      "status": "<string>",
      "coordinator_thread_id": "<string>",
      "review_thread_id": "<string>",
      "metadata": {},
      "archived_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

__session
string
cookie
required

Query Parameters

include_archived
boolean

Response

200 - application/json

Actor projects

status
integer
message
string
session
object
errors
object[]
data
object[]